@import-normalize;

@import "reset";
@import "variables";
@import "fonts";
@import "padding";
@import "margin";
@import "flex";
@import "utils";
@import "components";
@import "templates";

html {
  font-weight: 400;
  font-size: 16px;
  font-family: Roboto, "sans-serif";
  box-sizing: border-box;
}

*, *::before, *::after {
  box-sizing: inherit;
}

body {
  margin: 0;
}

#root {
  display: flex;
  flex-direction: column;
  min-height: 100vh;
}